/*     1189645 : 맞춤전송폼 리스트 - 목록형      */
.myreg_list__1189645__ {position:relative;}
.myreg_list__1189645__ * {box-sizing:border-box;}
.myreg_list__1189645__ .mobile_view {display:block}
.myreg_list__1189645__ .pc_view {display:none;}
.myreg_list__1189645__ table {width:100%;border-top:1px solid #ececec;border-bottom:1px solid #ececec;border-collapse:collapse;}
.myreg_list__1189645__ colgroup {display:none}
.myreg_list__1189645__ thead {display:none}
.myreg_list__1189645__ th {height:48px;vertical-align:middle;background-color:#c2c2c2;color:#fff;font-size:12px;word-break:break-all;text-align:center;}
.myreg_list__1189645__ td {padding:10px 5px;border-top:1px solid #ececec;font-size:12px;color:#6f6f6f;text-align:center;line-height:20px;word-break:break-all}
.myreg_list__1189645__ td.subject_td {font-size:0;text-align:left;}
.myreg_list__1189645__ td.data_empty {display:table-cell;text-align:center;line-height:100px}
.myreg_list__1189645__ tr:first-child > th,
.myreg_list__1189645__ tr:first-child > td {border-top:none}
.myreg_list__1189645__ .idx{width:50px;color:#666;font-size:12px;white-space:nowrap;}
.myreg_list__1189645__ .mobile_view.state{display:inline-block;width:70px;vertical-align:middle;text-align:center;}
.myreg_list__1189645__ .mobile_view.state span{display:inline-block;height:24px;padding:0 10px;border:1px solid;border-radius:30px;box-sizing:border-box;font-size:12px;line-height:22px;}
.myreg_list__1189645__ .mobile_view.info{display:inline-block;width:calc(100% - 70px);vertical-align:middle;}
.myreg_list__1189645__ dl{font-size:0;}
.myreg_list__1189645__ dt{display:inline-block;width:60px;vertical-align:top;color:#aaa;font-size:12px;text-align:center;}
.myreg_list__1189645__ dd{display:inline-block;width:calc(100% - 60px);margin:0;padding:1px 5px;box-sizing:border-box;vertical-align:top;color:#666;font-size:12px;text-align:left;}
.myreg_list__1189645__ p {margin:0}
.myreg_list__1189645__ ul {margin:0;padding:0;list-style-type:none}

@media (min-width:768px){
	.myreg_list__1189645__ .mobile_view {display:none !important;}
	.myreg_list__1189645__ .pc_view {display:block}
	.myreg_list__1189645__ table {border-top:2px solid #1e1e1e;}
	.myreg_list__1189645__ colgroup {display:table-column-group}
	.myreg_list__1189645__ thead {display:table-header-group}
	.myreg_list__1189645__ th {font-size:15px;}
	.myreg_list__1189645__ th.pc_view {display:table-cell}
	.myreg_list__1189645__ th,
	.myreg_list__1189645__ td {padding:14px 5px;font-size:13px}
	.myreg_list__1189645__ th.pc_view,
	.myreg_list__1189645__ td.pc_view {display:table-cell}
	.myreg_list__1189645__ .idx {width:80px;font-size:15px;}
	.myreg_list__1189645__ .subject {color:#666;font-size:15px;}
	.myreg_list__1189645__ .name {font-size:15px;}
	.myreg_list__1189645__ .date {font-size:15px;}
	.myreg_list__1189645__ .state > span {display:inline-block;min-width:80px;height:28px;padding:0 12px;border-radius:30px;box-sizing:border-box;font-size:15px;font-weight:bold;line-height:26px;}
}

